/*Container that stores background images*/
.container {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  animation: animate 20s ease-in-out infinite;
  background-size: cover;
}

/*Just simple div that reduces brightness of background images*/
.outer {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.70);
}

.login h1 {
  color: white;
}

/*Css code that makes images transition.
  One loop lasts 20 seconds and each picture shows 5 seconds(25% of the time).
  Percents are not from(for example) 0-25 but from 0-26 and next is from 25-51 just to make smooth transition*/
@keyframes animate {
  0%, 100% {
    background-image: url("src/assets/Images/honda.jpg");
  }
  26% {
    background-image: url("src/assets/Images/range.jpg");
  }
  51% {
    background-image: url("src/assets/Images/wv.jpg");
  }
  76% {
    background-image: url("src/assets/Images/nissan.jpg");
  }
}
